[osg-users] [osgPlugins] Plugin for COLLADA 1.5

Roland Smeenk osgforum at tevs.eu
Wed Mar 4 05:47:18 PST 2009


Gus,

The current dae plugin indeed only supports Collada version 1.4.
I am currently working on support for animations, skinned mesh and morphing.

What specific features of Collada 1.5 do you need?

--
Roland

------------------
Read this topic online here:
http://forum.openscenegraph.org/viewtopic.php?p=7928#7928








More information about the osg-users mailing list